<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="47b0ac8684e5fd3b71ca75ccd88d5d34">
  <array key="apks">
    <dict>
      <array key="cardinfo">
        <string>502</string>
        <string>404</string>
        <string>405</string>
        <string>525</string>
        <string>515</string>
        <string>510</string>
        <string>452</string>
        <string>520</string>
      </array>
      <int key="actiontype">1</int>
      <string key="apkpackagename">com.huawei.honorclub.android</string>
      <string key="apkpath">/hw_product/region_comm/oversea/app/HonorClub/HonorClub.apk</string>
    </dict>
  </array>
</config>